» Ubuntu » 软件包

Error

two or more packages specified (openoffice.org-thesaurus-ne natty-updates)